Vector Trigonometric Cosh

- « trader_cos

- trader_dema »

- PHP Manual
- Trader Functions
- Vector Trigonometric Cosh

# trader_cosh

(PECL trader >= 0.2.0)

trader_cosh — Vector Trigonometric Cosh

### Description

trader_cosh(array `$real`): array

Calculates the hyperbolic cosine for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.